/* Custom Styles */

.items-fieldset {
    /*min-width: revert;*/
    min-width: 50%;
    padding: revert;
    /*margin: revert;*/
    border: revert;
    margin: .625rem 0;
    border-radius: 5px;
    border: 1px solid lightgray;
}

.items-legend {
    /*padding-bottom: revert;*/
    border-bottom: revert;
    /*font-size: 1rem;*/ /*createNew2*/
    width: revert;
    padding: 0 5px;
}

select[id^="type_"]:required + span.select2-container .select2-selection--single,
select[id^="content_"]:required + span.select2-container .select2-selection--single {
    border-bottom: 1px solid #e80b0b;
}

.select2-container--open .select2-selection--single, .select2-selection--single:focus {
    border-bottom-color: #1a232c;;
    box-shadow: 0 1px 0 #1a232c;;
}


.select2-results__option[aria-selected="true"],
.select2-results__option[aria-selected="true"]:hover,
.select2-results__option--highlighted[aria-selected="true"]
 {
    color: #fff !important;
    background-color: #1a232c; !important;
}

.select2-results__option {
    color: #1a232c;;
    background-color: #fff;
}

.select2-results__option.select2-results__option--highlighted {
    color: #1a232c;;
    background-color: #f5f5f5;
}

.gb-dropdown-item {
    padding: .5rem 1.25rem;
    font-weight: 400;
    color: #333;
    text-align: inherit;
    background-color: transparent;
    border: 0;
}

.collapsible:after {
    content: "\203A"; /* Unicode character for "Single right-pointing angle quotation mark" sign (›) */
    /*font-size: 0.9375rem;*/
    font-size: 1.2rem;
    transform: rotate(90deg); /* Delete this line, when a method for .collapsible-active is implemented */
}

.collapsible-active:after {
    transform: rotate(90deg);
}

.del-button {
    padding: revert;
    background-color: #abb8c3;;
    border: 1px solid #1a232c;;
    color: #1a232c;;
}

#mini_cart .table_body {
    display: flex;
    flex-direction: column;
    max-height: 250px;
    overflow-x: hidden;
    border-top: 1px solid #ddd;
}

#mini_cart .table_row {
    border-top: 1px solid #ddd;
    display: flex;
    flex-direction: row;
    padding: 15px;
    justify-content: space-between;
}

#mini_cart .table_row:first-child {
    border-top: none;
}

#mini_cart .table_row div:first-child {
    width: 150px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#mini_cart .table_row div:nth-child(2) {
    text-align: right;
    margin-left: 10px;
}

#mini_cart .table_foot {
    background-color: white;
    border-top: 1px solid #ddd;
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    padding: 15px;
    padding-bottom: 0;
}

#mini_cart .table_foot div,
#mini_cart .table_foot h6 {
    /*width: 50%;*/
}

#mini_cart .table_empty {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 200px;
    padding: 15px;
}

#proceedToCheckoutModal .modal-header:not([class*="bg-"]) {
    padding-bottom: 1.25rem;
    border-bottom-width: thin;
}

#proceedToCheckoutModal .modal-footer:not([class*="bg-"]) {
    padding-top: 1.25rem;
    border-top-width: thin;
}

.filter_block_body_column {
    display: flex;
    flex-direction: column;
    margin-left: 1.25rem;
}

.filter_block_body_column:nth-of-type(1) label {
    width: 100px !important;
    text-align: left !important;
}

.filter_block_body_column:nth-of-type(4) label {
    width: 130px !important;
}
